#mysql database setting
jdbc_url=jdbc:mysql://192.168.19.214:3306/chongaibao_new?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull
jdbc_username=root
jdbc_password=123456

session_server_url=http://192.168.19.214/session-server

#mysql database setting
jdbc_url_sqlServer=jdbc:mysql://192.168.19.214:3306/ckuoa?useUnicode=true&characterEncoding=utf-8
jdbc_username_sqlServer=root
jdbc_password_sqlServer=123456


vipurl=http://192.168.19.214/oa-web

#redis settings
redis.host=192.168.19.214
redis.port=6379